﻿.row{margin-right:-15px;margin-left:-15px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}





.ball {
	position: absolute;
	content: '';
	display: inline-block;
	height: 350px;
	width: 350px;
	border-radius: 100%;
	background: #44c8f5;
}


.ball.ball-green {
	background: #9fcb56;
	left: -31%;
	top: 60%;
	transform: translate3d(0,-100px,0);
	z-index: -1;
}


.ball.ball-orange {
	background: #faa61a;
	left: -30%;
	z-index: -1;
	transform: translate3d(0,-100px,0);
	margin-left: -70px;
}


.ball.ball-blue {
	right: -6%;
	z-index: -1;
	transform: translate3d(0,-100px,0);
}
#block-system-main-menu ul.menu li.leaf a{padding:12px 13px;font-size:16px;}
.page-sitemap .site-map-menu li.expanded li.leaf a{margin-bottom:0;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}
.node-type-report .field-name-field-archives .field-item{border-bottom:1px solid #ccc;margin-bottom:20px;}
.node-type-report .field-name-field-archives .field-item img.file-icon{padding-left:10px;}

#special-offers-bar .titlepromo{
color:#688216;
}


footer#footer .sub-footer {margin-top:20px;}

footer#footer .sub-footer .theme-logo-text {font-family:'Lobster';font-size:20px;margin:0px;}

footer#footer .sub-footer .theme-logo-text a {color:#f8f8f8;}

footer#footer .sub-footer ul {display:block;list-style-type:none;margin:0px;padding:0px;}

footer#footer .sub-footer ul li {display:inline-block; color:#c2972e;}
footer#footer .sub-footer ul li + li::before {content:'|';margin-left:5px;margin-right:5px;}

footer#footer .sub-footer ul li a {font-size:12px;font-family:'Montserrat';color:#c2972e; text-transform:uppercase;}

footer#footer .sub-footer .widget {font-size:12px;font-family:'Montserrat';font-weight:normal;color:rgba(248, 248, 248, 0.5);letter-spacing:0px;}



							





.rev_slider_wrapper{
	position:relative;
}
 

.half-boxed .rev_slider_wrapper .tp-bullets{
	margin-bottom: 30px;
}
.home-entry .post-excerpt{font-size:.867em}
.post-list .post-excerpt{margin:0}
.post-list .post-1edcu-3col .post-excerpt{margin:0;font-size:15px}

#menubar {
	height: 39px;
	background: #fff;
	border-bottom: 1px solid #dadada;
}


.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.naturalife-dark-header .dark-logo,.naturalife-light-header .light-logo{display:inline-block}
.naturalife-dark-mobile-header .dark-logo,.naturalife-light-mobile-header .light-logo{display:inline-block}

.navbar-toggle__icon-bar { vertical-align: middle; display: inline-block; height: 18px; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.modal-content{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}



body.home.blog .vision-row {
    padding-top: 0;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-md-12 {
    width: 100%;
  }
.navbar-collapse{max-height:340px;padding-right:15px;padding-left:15px;overflow-x:visible;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch}
.navbar-collapse:before,.navbar-collapse:after{display:table;content:" "}
.navbar-collapse:after{clear:both}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-collapse .navbar-nav.navbar-left:first-child{margin-left:-15px}
.navbar-collapse .navbar-nav.navbar-right:last-child{margin-right:-15px}
.navbar-collapse .navbar-text:last-child{margin-right:0}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.this-just-in__inner--item-list{list-style-type:none;margin:0;padding:0;}
.this-just-in__inner--item-list li{margin:5px 12px;border-bottom:1px solid #e0e0e0;padding:5px 0 7px;width:inherit;line-height:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;background-color:transparent;}
.this-just-in__inner--item-list li:last-child{border:none;margin-bottom:0 !important;}
.this-just-in__inner--item-list .list-item a{transition:all 700ms cubic-bezier(0.22,0.61,0.18,0.7);font-size:15px;font-size:0.9375rem;}
.this-just-in__inner--item-list .list-item a:link,.this-just-in__inner--item-list .list-item a:visited{color:#000;}
.this-just-in__inner--item-list .list-item a:hover{text-decoration:none;color:#0a44bb;}

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}




.footer-widgets {
  padding: 57px 0;
  font-size: 13px;
}


.footer-widgets p {
  font-size: inherit;
}


.footer-widgets .widget-title {
  margin-bottom: 21px;
  font-size: 14px;
  color: #444444;
  position: relative;
}


.footer-widgets a {
  color: #979797;
}


.footer-widgets a:hover {
  color: #444444;
}


.footer-widgets.top-bottom-dividers {
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #ebebeb;
}


.footer-widgets.top-divider {
  border-top: 1px solid #ebebeb;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.site-branding{position:absolute;left:0;right:0;width:100%;top:50%;-webkit-transform:translateY(-50.5%);transform:translateY(-50.5%);line-height:1}
.site-branding-top{top:20px;-webkit-transform:none;transform:none}
.site-branding-bottom{top:auto;bottom:20px;-webkit-transform:none;transform:none}
.site-branding .site-title{margin:0 auto}
.site-branding .site-logo-animation{max-width:800px;margin:0 auto}
.site-branding .header-text{text-transform:none;font-size:16px;font-size:1rem;line-height:1.2;margin:0;width:calc(66.6666666667% - 33.3333333333px);float:left;margin-left:20px;margin-left:calc(16.6666666667% - 23.3333333333px + 40px)}

#allrr {
	
	color: #000033;
	text-align: center;
	}

table.okra {

}

table.okra tr {
  width: 100%;
}

table.okra tr td{
  width: 100%;
  display: block;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
#side-nav-panel .menu-wrap{margin:15px 0;padding:0 10px}

#header h1, #header h2 {
float: none;
text-align: center;
width: 100%;
max-width: 100%;
padding: 0;
margin-bottom: 0;
}

#header h1:after, #header h2:after { background: #fff }

#header {
position: relative;
width: 98.1%;
float: left;
padding: 0 0 0 2%;
background: #F5F5F5;
}

#header:after {
content: "";
position: absolute;
width: 100%;
height: 1px;
background: #E2E2E2;
bottom: 0px;
left: 0;
}

#header .image-logo { margin: 11px 0 }

#header-widget-container {
width: 96%;
max-width: 940px;
margin: 0 auto;
overflow: hidden;
margin-top: 24px;
}

.social-media-wrapper #facebook,.social-media-wrapper #twitch,.social-media-wrapper #twitter,.social-media-wrapper #youtube {position:relative;display:table-cell;}

#facebook img,#twitch img.#twitter img,#youtube img{width:100%;height:auto;min-height:25px;}


.screen-30 {
    width: 30%;
    float: left
}

.np-logo-section-wrapper {
    padding: 15px 0;
}
.layout_stretch #featured .featured-inner,.layout_stretch #main .main-inner,.layout_stretch #featured_below .featured_below-inner{padding-right:10px;padding-left:10px}
#top #branding .content,#featured .featured-inner,#main .main-inner,#featured_below .featured_below-inner,#bottom #colophon{height:100%}
.small-game-desc{max-height:50px}


.drkblue {
  color: #3F4953; }

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

.bottom-10 { margin-bottom: 10px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}


	
	.multi-columns-row .col-sm-6:nth-child(2n + 3) {
		clear: left;
	}
.bitcoin-icon-wrap{position:absolute;left:-4px;top:-6px;height:48px;width:48px;border-radius:100px;border:4px solid #050505}
